package com.app.admin.framework.system.module.enums;

/**
 * 按钮枚举
 */
public enum SysModuleBtnEnum {

    Query("查看", 1),
    Add("添加", 2),
    Edit("修改", 3),
    Del("删除", 4),
    Audit("审核", 5)
    ;

    private String name;
    private Integer order;

    SysModuleBtnEnum(final String name, final Integer order) {
        this.name = name;
        this.order = order;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getOrder() {
        return order;
    }

    public void setOrder(Integer order) {
        this.order = order;
    }

}
